GCC 3.2 and uClibc

Archaic archaic at comcast.net
Mon Nov 11 23:43:33 PST 2002


On Mon, Nov 11, 2002 at 10:11:25PM -0500, Joe Morris wrote:
> Hey guys! I noticed that the uClibc hint is slightly outdated and only
> shows how to build an LFS with uClibc-0.9.14 and gcc-2.95.3.  Does
> anybody know how to build it with uClibc-0.9.16 (I could live with
> 0.9.14, however).  Does anybody know how to build gcc-3.2 with
> uClibc-0.9.16?  The GCC configure script complains about not finding
> glibc.  Thanks!

The guy who wrote the hint (Evanidus) has recently stopped supporting
it, but I can tell you he spent lots of time reading, patching, testing
to get it to work. If you want to use gcc-3.2, you'll probably have to
do the same. Try the uclibc webpage to get started looking for help.

-- 
Archaic

-- 
He that would make his own liberty secure must guard even his enemy from
oppression: for if he violates this duty, he establishes a precedent
that will reach unto himself.

- Thomas Paine


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list